select 
b.bin_code as bincode,
b.bin_desc as bindescription
FROM r5bins b WHERE COALESCE(b.bin_notused,'-') <> '+' AND  b.bin_code IN 
( SELECT s.bis_bin                                
FROM r5binstock s                                
WHERE s.bis_part = <part_code>                                
AND s.bis_part_org = <part_org>
AND  s.bis_store = <store_code>                                
AND  b.bin_code = s.bis_bin                                
AND  b.bin_store = s.bis_store )